#blogTitle h1 {/*博客名字*/
    font-size: 200%;
    font-weight: bold;
    line-height: 1.5;
    margin-left: 1em;
    margin-top: 10px;
    width: 50%;
    float: left;
}
body {
    color: green;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    min-height: 100%;
    background-color: #bbbbbbe6;
/*    background: #ccc;
    background-image: linear-gradient(#f5f5f5 1px,transparent 0), linear-gradient(90deg,#f5f5f5 1px,transparent 0);
    background-size: 15px 15px;
*/}
.c_ad_block {/*隐藏广告*/
    margin-top: 10px;
    line-height: 1.5;
    display: none;
}
#ad_t2 {/*隐藏广告*/
    margin-top: 5px;
    line-height: 1.8;
    display: none;
}
.catListTitle {/*左边标题头*/
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 0px solid #006600;
    color: #FFFFFF;
    font-size: 1.2em;
    height: 1.8em;
    line-height: 1.8em;
    padding: 5px;
    text-indent: 0.5em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);

}
.catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    margin-bottom: 15px;
    margin-right: 3px;/*左边div背景*/
    border-radius: 7px;
    box-shadow: 1px 1px 5px #339900;
    overflow: hidden;
    zoom: 1;

}
#sideBar {/*左边大div*/
    width: 250px;
    min-height: 200px;
    padding: 0px 0 0px 5px;
    float: left;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.newsItem, #blog-calendar {
    margin-bottom: 15px;
    margin-right: 5px;
    text-indent: 0;
    padding: 10px;
    border-radius: 7px;
    box-shadow: 1px 1px 5px #339900;
    line-height: 1.5;
    background: white;
}
.buryit {/*隐藏反对按钮*/
    float: right;
    margin-left: 20px;
    width: 46px;
    height: 52px;
    background: url(//static.cnblogs.com/images/downdown.gif) no-repeat;
    text-align: center;
    cursor: pointer;
    margin-top: 2px;
    padding-top: 5px;
    display: none;
}
.diggit {
    /*float: right;*/
    width: 110px;
    height: 100px;
    background: url('https://www.cnblogs.com/images/cnblogs_com/lurenjia1994/1282808/o_t_14.png') no-repeat;
    background-size: 100% 100%;
    text-align: center;
    cursor: pointer;
    margin-left: 10%;
    /*padding-top: 44px;*/
}
.diggnum {
    font-size: 20px;
    font-weight: bold;
    color: gray;
    font-family: Verdana;
    min-width: 110px;
    background: black;
    position: fixed;
    border-radius: 20px;
    bottom: 9%;
    right: 4%;
    display: none;
}
#topics {
    min-height: 200px;
    margin-bottom: 15px;
    margin-right: 5px;
    padding: 15px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    border-radius: 7px;
    box-shadow: 1px 1px 5px #339900;
    background: white;
    background-image: linear-gradient(#f5f5f5 1px,transparent 0), linear-gradient(90deg,#f5f5f5 1px,transparent 0);
    background-size: 15px 15px;
}
.cnblogs_code {/*代码框*/
    font-family: Courier New!important;
    font-size: 12px!important;
    border: 1px solid #ccc;
    padding: 5px;
    overflow: auto;
    margin: 5px 0;
}
/*#cnblogs_post_body img {
    max-width: 820px;
    box-shadow: 0px 0px 0px #00000040 !important;
}*/
.cnblogs_code div {
    display: none;
    background-color: #f5f5f500;
}
.cnblogs_code {
    font-family: Courier New!important;
    font-size: 12px!important;
    padding: 20px;
    overflow: auto;
    margin: 5px 0;
    background-color: #f0f10066;
    color: #000;
    border: 0px solid black;
    box-shadow: 2px 2px 2px #00000040;
    max-width:  800px;
}
#cnblogs_post_body h2 {
    font-size: 21px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
    color: blue;
}
.postBody a:link, .postBody a:visited, .postBody a:active {
    color: blue;
    text-decoration: none !important;
}
.day {
    min-height: 10px;
    _height: 10px;
    border-radius: 7px;
    box-shadow: 1px 1px 5px #339900;
    color: #666666;
    margin: 0 5px 20px 0;
    padding: 5px 20px 10px;
    background: white;
}
#cnblogs_post_body img {
    max-width: 820px;
    box-shadow: 2px 2px 2px #00000040;
}
#div_digg {
    margin-bottom: 10px;
    margin-right: 30px;
    font-size: 12px;
    width: 125px;
    text-align: center;
    margin-top: 10px;
    position: fixed;
    z-index: 10;
    bottom: 8%;
    right: 2%;
}
#mainContent .forFlow {
    margin-left: 20em;
    float: none;
    width: auto;
    padding-left: 8px;
}
#main {
    min-width: 950px;
    text-align: left;
    padding: 20px 0 0 10px;
    overflow: hidden;
    background: #bbbbbbe6;
}
.diggword {
    margin-top: 5px;
    margin-left: 0;
    font-size: 12px;
    color: gray;
    /*display: none;*/
}
#home{
    background-image: url(https://images.cnblogs.com/cnblogs_com/lurenjia1994/1282808/t_5.png);
    background-size: 400px 200px;
}
#footer {
    text-align: center;
    min-height: 15px;
    _height: 15px;
    border-top: 1px solid black;
    margin-top: radius: 7px0px;
    padding-top: 10px;
    margin-bottom: 10px;
    background: #bbbbbbe6;
margin-top: 0px;
}
#cnblogs_post_body h4 {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    color: #ff1493;
}
#home {
    background-image: url(//images.cnblogs.com/cnblogs_com/lurenjia1994/1282808/t_5.png);
    background-size: 400px 200px;
}
.feedbackItem{
    background: white;
    border-radius: 10px;
    padding: 30px;
}